| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
Bbadarea Struct Reference

`#include <mg_processing.h>`

## Public Attributes
Bbadarea * | next
int | id
Vector3< double > | loc

## Detailed Description

Definition at line 142 of file mg_processing.h.

## Member Data Documentation

## ◆ id

int Bbadarea::id

Definition at line 144 of file mg_processing.h.

## ◆ loc

Vector3<double> Bbadarea::loc

Definition at line 145 of file mg_processing.h.

## ◆ next

Bbadarea* Bbadarea::next

Definition at line 143 of file mg_processing.h.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/include/mg_processing.h